import { jsx } from "react/jsx-runtime";
import { TokenZANO as TokenZANO$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenZANO = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "ZANO", "data-name": "TokenZANO", ...props, children: /* @__PURE__ */ jsx(TokenZANO$1, { variant }) });
  }
);
TokenZANO.displayName = "TokenZANO";
Object.assign(TokenZANO, { isGdsIcon: true });
export {
  TokenZANO
};
